@charset "utf-8";

/*__________________________________________________________________*/

/* @group Common */

body { margin: 0; padding: 0; color: #000000; background: #dfd7c3; }
div { position: relative; }
hr { clear: both; border-width: 0; border: none; display: none; visibility: hidden; }
table { border-collapse: collapse; table-layout: fixed; }
.c_indent { text-indent: -9999px; overflow: hidden; font-size: x-small; }
.c_none { display: none; visibility: hidden; }
.c_headfix { margin-left: 1em; text-indent: -1em; }
.c_clear:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
.c_clear { display: inline-block; }
.c_clear { display: block; }

/* @end */

/* @group Container */
#container { width: 980px; margin: 0 auto 0; padding: 10px 0; background-color: #FFFFFF; border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px; 
-moz-box-shadow:0px 4px 10px #6B6B6B;
-webkit-box-shadow:0px 4px 10px #6B6B6B;
box-shadow:0px 4px 10px #6B6B6B; }
#container:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
/* @end */

/* @group Header */
#header { position: relative; width: 950px; margin: 0 auto 0; min-height: 80px; }
#header > a,
#header h1 { display: block; position: absolute; top: 10px; left: 10px; font-size: 1.4em; font-weight: bold; color: #000000; letter-spacing: 2px; z-index: 10; }
#header div.ca_copy{ position: absolute; top: 22px; right: 5px; font-weight: bold; font-size: 0.85em; color: #000000; z-index: 10000; }
#header > img{ z-index: 1; }
/* @end */

/* @group Contents multicolumn ContenierWrap version*/
#lnav,
#maincontents{ float: left; }
#lnav{ width: 230px; margin: 0 25px 30px 15px; }
#maincontents { width: 690px; margin-bottom: 30px;}
/* @end */

/* @group Global navigation */

#gnavi {  margin-bottom: 10px; }
#gnavi > li { margin-bottom: 4px; }
#gnavi > li > a { display:block; font-weight: bold; color: #000000; padding-left: 10px;  background-color: #efebe0; line-height: 30px; border: 4px solid #efebe0; }
#gnavi > li > strong > a{ display:block; font-weight: bold; background-color: #cfc6b1; color: #000000; line-height: 30px; border: 4px solid #cfc6b1; padding-left: 10px;}
#gnavi > li > ul li { margin-left: 5px; font-size: 0.85em; }
#gnavi > li > ul li a:before{ content: "〉"; }
#gnavi > li > ul li a{ display: block; margin: 10px 0; padding-left: 5px; color: #6e6348; font-weight: bold; border: 1px solid #FFFFFF;}
#gnavi > li > ul li a:hover{ border: 1px solid #7c7259;}
#gnavi > li > ul li strong a{ display: block; margin: 10px 0; padding-left: 5px; font-weight: bold; border: 1px solid #7c7259;}
/* @end */


/* @group Footer */
#footer  { clear: both; width: 916px; margin: 0 auto; padding: 7px 22px; border-top: 1px solid #cfc6b1;text-align: right; font-size: 0.85em;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px; 
 }
#footer ul{ display: inline;  }
#footer ul li { display: inline; margin-right: 10px; padding-right: 10px; border-right: 1px solid #000000; }
#footer ul li a{ color: #111111; }
#footer address { margin-top: 5px; padding-top: 5px; border-top: 1px solid #111111; }
/* @end */


/* @group Contents Common */
.dummyinput{display:none;}
#maincontents .imgright_copy,
#maincontents .imgleft_copy,
#maincontents h2,
#maincontents .copyonly,
#maincontents .mono_img_box{ margin-bottom: 1em; }

#maincontents h1{ color: #000000; font-weight: bold; }
#maincontents h2{ width: 678px; padding: 6px; background: transparent url(images/titlebg.png) repeat 0 0; color: #000000; line-height: 28px; font-weight: bold; font-size: 1em; letter-spacing: 1px;}
#maincontents h2 span{ display: block; padding-left: 7px;background-color: #FFFFFF;}

#maincontents h3{ margin: 2em 0 0.5em 0; border:2px solid #6e6348; border-left:10px solid #6e6348; color: #efebe0; font-size: 1em; }
#maincontents h3 span{ padding-left: 5px; font-weight: bold; color: #6e6348; line-height: 26px;}


#to_top { clear: both; width: 8em; margin: 0 0 0 auto; color: #FFFFFF; background-color: #6e6348; }
#to_top a { width: 7em; padding: 0 5px;color: #FFFFFF; font-weight: bold; line-height: 23px; }


#maincontents .imgleft_copy img{ float: left; padding: 0 10px 10px 0; }
#maincontents .imgright_copy img{ float: right; padding: 0 0 10px 10px; }


#maincontents > dl { margin: 14px 0; }
#maincontents > dl dt{ font-size: 0.9em; margin-bottom: 7px; border-bottom: 2px solid #efebe0; }
#maincontents > dl dd{ margin-bottom: 20px; }


body.qa #maincontents > dl dt,
body.news #maincontents > dl dt{ clear: both; padding-top: 10px; font-weight: bold; border-top: 1px dotted #ccc; }
body #maincontents > dl dt:first-of-type,
body #maincontents > dl dd:first-of-type{ border-top: none;}

body.qa #maincontents > dl dd,
body.news #maincontents > dl dd{ margin: 0 0 30px 0; padding: 10px 0 0 10px; background-color: #FFFFFF;}
body.qa #maincontents > dl dd div,
body.news #maincontents > dl dd div{ float: right; }

#maincontents .mono_img_box li,
#maincontents .freeimgbox img{ float: left; }




/* @self Clear */
#maincontents .imgright_copy:after,
#maincontents .imgleft_copy:after,
#maincontents .mono_img_box:after,
body.item #maincontents > ul:after{ content: " "; clear: both; display: block; height: 0; visibility: hidden; }

/* @end */



/* @group Company  */
body.company #maincontents > dl{ border-bottom: 1px dotted #ccc; }
body.company #maincontents > dl dt{ clear: left; float: left; margin: 0 0 0.8em; width: 100px; padding: 10px 0 10px 5px; color: #000; border-top: 1px dotted #CCC; }
body.company #maincontents > dl dd{ margin: 0 0 0.8em 100px; padding: 10px 0 10px 5px; border-top: 1px dotted #CCC; background-color: #FFFFFF;}
body.company #map{ width: 500px; height: 320px; }
body.company #maincontents > img { display: block; margin:1em auto; }
/* @end */

/* @group Item  */
body.item #maincontents > ul{ width: 100%; }
body.item #maincontents > ul li{ float: left; width: 200px; margin: 0 10px 10px 0; padding: 5px; text-align: center; font-weight: bold;}
body.item #maincontents > ul li img { display: block; margin: 0 auto; }
body.item_detail #maincontents > dl dt,
body.item_detail #maincontents > dl dd{ float: left; margin-right: 1em; }
#buy_btn { width: 12em; margin: 0; padding: .8em; color: #A02828; background-color: #FFD21E; background-image: -webkit-gradient(linear, left top, left bottom, from(#af7979), to(#623031),color-stop(0.4, #301818)); border: 3px solid #DDDDDD; -webkit-border-radius: .8em; -moz-border-radius: .8em; border-radius: .8em; font-weight: bold; text-align: center; }

/* @self Clear */
body.item_detail #maincontents > dl:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
/* @end */

/* @group Map  */
body.map .wrap { height: 500px; margin: 20px 0;}
body.map #map{ position: absolute; top: 0; left: 0; width: 520px; height: 500px; }
body.map #list { width: 160px; padding: 0 5px 5px; margin-left: 520px;}
body.map #list ul{ height: 490px; overflow: auto; }
body.map #list ul a{ color: #000000; text-decoration: underline; }
body.map #list ul li{ margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #111111; }
body.map #list p { font-weight: bold; }
body.map #g_infowindow {  }
body.map #g_infowindow table{ height: 160px;margin-bottom: 10px; font-size: 10px; }
/* @end */

/* @group Topic Path */

#tpath { margin:2px 0 2px 10px; }
#tpath a { padding: 0 0.5em; }
#tpath strong { padding: 0 0.5em; font-weight: normal; }
/* @end */

/* @group Topic Path */

#tpath { margin:2px 0 2px 10px; }
#tpath a { font-size: 0.8em; padding: 0 0.5em; }
#tpath strong { font-size: 0.8em; padding: 0 0.5em; font-weight: normal; }
/* @end */

/* @group Pager  */

ul.pager li {
      float: left;
      margin-right: 5px;
      border: 1px #6e6348 solid;
      font-weight: bold;
}
ul.pager li:first-child,
ul.pager li:last-child {
      border: none;
}
ul.pager li span,
ul.pager li a {
      position: relative;
      display: block;
      padding: 3px 8px;
      color: #6e6348;
}
ul.pager li a:link,
ul.pager li a:visited {
      text-decoration: none;
}
ul.pager li a:hover,
ul.pager li a:active {
      background-color: #efebe0;
      text-decoration: none;
      color: #FFFFFF;
}
ul.pager li em {
      display: block;
      padding: 3px 8px;
      background: #6e6348;
      color: #FFFFFF;
      font-weight: bold;
}

ul.pager:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }

/* @end */
/* @group Blog */

.blog_data dt { text-align: right; }
.blog_data dt strong {float: left;}
#trackback div.tbunit h4,
#trackback h3{ font-size: 1em;}
#trackback div.tbunit .tbstate,
#trackback div.tbunit .tbdescription,
#trackback dl#commentbox dt,
#trackback dl#trackbackurl dt,
.blog_txt_page{ font-size: 0.85em;}
#trackback h3{ color: #333; font-weight: bold; border: none; border-bottom: 1px solid#777;}
#trackback dl#commentbox,
#trackback dl#trackbackurl { padding:15px; }
#trackback div.tbunit:hover { background:#f7ffec; }
#trackback dl#commentbox dt,
#trackback dl#trackbackurl dt { margin:0 0 5px;  font-weight:bold; }
#trackback dl#trackbackurl input{ padding:5px; width:400px; border:1px solid #8ca0ad; font-family:arial; color:#999; }
#trackback dl#trackbackurl input:hover{ background:#f7ffec; color:#333; }
#trackback div.tbunit { padding:10px 15px; border-bottom:1px dotted #ccc; }
#trackback div.tbunit h4 { margin:0 0 3px; font-weight:bold; color: #555;}
#trackback div.tbunit .tbdescription { margin:0 0 5px; }
#trackback div.tbunit .tbstate { text-align:right; }
#trackback div.tbunit .tbstate li { display:inline; }
#trackback dl#commentbox dl dt { clear: left;  float: left; width: 8em; margin-bottom: 0.5em; padding-top: 0.5em; font-weight: lighter;border-top: 1px dotted #EEEEEE; }
#trackback dl#commentbox dl dd { margin:0 0 0.5em 0; padding: 0.5em 0 0 8em; border-top: 1px dotted #EEEEEE; }
#trackback dl#commentbox dd > p{ width:100%; margin: 0; padding: 0; text-indent: 0; }
#trackback dl#commentbox textarea,
#trackback dl#commentbox input {width:460px;ime-mode:inactive;margin-bottom: 2px; padding: 1px; border: solid 1px #999999; }
#trackback #commentsubmit input{ display: block; width:10em !important; margin: 0 auto; font-weight:normal; }
.blog_txt_page { padding: 5px 0px 5px 0px; text-align:right; }
.blog_txt_page li { padding: 0px 0px 5px 0px; display:inline; }
.blog_txt_page a:link, .blog_txt_pagee a:visited { text-decoration: underline; }
.blog_data dt:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
.formerror_txt{ color: #FF0000; font-weight: bold; font-size: 0.8em; }
/* @end */

/* @group Hack Section */

/* IE6 only*/

* html div { zoom: 1; }
* html { overflow-x: auto; }
* html body { width: 100%; overflow-x: hidden; }
* html li { display: inline-block; }
* html #contents > div { display: inline; }
* html .contents {  }


/* All IE */

*+html body img { vertical-align:middle; }

/* @end */

